{% load static %}<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Il mio sito bellissimo</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="{% static 'style.css' %}">

</head>
<body>
    <nav class="container navbar">
        <a href="{% url 'homepage' %}" class="nav-item">Home</a>
        |
        <a href="{% url 'menu:lista_categorie' %}" class="nav-item">Categorie di Cibo</a>
        |
        {% if user.is_anonymous %}
            <a href="{% url 'login' %}" class="nav-item">Login</a>
        {% else %}
            <a href="{% url 'logout' %}" class="nav-item">Logout</a>
        {% endif %}
    </nav>
    <hr>
    {% if user.is_authenticated %}
        <p class="container">
            Ciao {{ user.username }}!
        </p>
    {% endif %}
    <main class="container">
      {% block content %}
        Contenuto di default - da sovrascrivere
      {% endblock %}
    </main>
</body>
</html>